*{
	padding: 0;
	margin: 0;
}	

html {
	padding: 0;
	margin: 0;
}

body{
	font-family: Verdana, serif;
	color: #585858;	
	font-size: 10pt;
	padding: 0;
	margin: 0;
	background: #e3f0fb url('../image/bg.jpg') top center repeat-y;
	text-align: center;
	overflow-x: hidden;
}

/* //////////// container ///////////// */
a{
	text-decoration: none;
	color: #333;
}
a:hover{
	color: #3c6990;
}
a img{
	border:2px solid #487599;
}
a:hover img:hover{
	border:2px solid #E28704;
}

div a img{
	border:0px;
}
div a:hover img:hover{
	border:0px;
}

p{
	padding-bottom:5px;
}
#header_div{
	position: relative;
	height: 95px;
	text-align: center;
	background: transparent url('../image/header.jpg') 0 0 repeat-x;
}


#header{
	position: relative;
	width: 980px;
	margin: 0 auto;
	height: 95px;
}

#logo{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 200px;
	height: 80px;
	background: transparent url('../image/logo.jpg') 0 0 no-repeat;
}

#header #middleDiv{
	position: absolute;
	top: 10px;
	left: 15px;
	height: 75px;
	padding-left: 45px;
	text-align: left;
	background: transparent url('../image/logo.gif') center left no-repeat;
}

#header #middleDiv  a.mead_title{
	color: #fff;
	font-size: 11pt;
	font-weight: bold;
	display: block;
	padding-top: 14px;
}
#header #middleDiv a.mead_title:hover{
	color: #e5f1fb;
}
#header #middleDiv  a.lab_title{
	color: #fff;
	font-size: 18pt;
	font-weight: normal;
	display: block;
	margin-top: -2px;
}
#header #middleDiv a.lab_title:hover{
	color: #e5f1fb;
}

#header a.upatras{
	position: absolute;
	top: 50px;
	right: 10px;
	height: 28px;
	line-height: 28px;
	padding-right: 32px; 
	text-align: right;
	color: white;
	background: transparent url('../image/upatras_logo.gif') center right no-repeat;
}
#header a.upatras:hover{
	color: #e5f1fb;	
}

#header #upper_links{
	position: absolute;
	top: 5px;
	right: 0px;
	width: 210px;
	height: 35px;
	padding: 4px 17px;
	line-height: 25px;
	background: transparent url('../image/up_btn.gif') 0 0 no-repeat;
	font-size: 8pt;
	color: white;
}
#header #upper_links a{
	color: white;	
}
#header #upper_links a:hover{
	color: #e5f1fb;	
}

#my_container {
	position: relative;
	margin: 0 auto;
	text-align: center;
	width: 980px;
	background: transparent url('../image/container.jpg') bottom center no-repeat;	
}

#mainContent{
	position: relative;
	margin: 0 auto;
	width: 980px;
	text-align: left;
	padding-top: 10px;
	background: transparent url('../image/mainContent.jpg') top center no-repeat;
}
#content{
	position:relative;
	display: block;
	float: left;
	width:780px;
}

#contentBody{
	position:relative;
	display: block;
	float: left;
	width:760px;
	margin-left: 20px;
}

div.logos{
	position: absolute;
	right: 20px;
	bottom: 10px;
	text-align: right;
}
div.logos a, div.logos a img, div.logos a:hover, div.logos a img:hover{
	border: none;
}

#menu{
	position: relative;
	float: left;
	display: block;
	width: 220px;
	margin-left: -20px;
	padding-top: 30px;
	margin-bottom: 20px;
	background: transparent url('../image/lblock_body.png') top left no-repeat;	
}
#menu_content{
	width: 200px;
	margin-left: 20px;
}
#menu_footer{
	height: 11px;
	background: transparent url('../image/lblock_footer.jpg') top left no-repeat;
}

#menu ul.navMenu{
	list-style-type: none;
}
#menu ul.navMenu a{
	display: block;
	height: 30px;
	padding-left: 5px;
	line-height: 30px;
	font-size: 10pt;
	color: #777;
	font-weight: bold;
}

#menu ul.navMenu a:hover{
	color: #e28704;
}

#menu ul.navMenu a.selected, #menu ul.navMenu a.active{
	color: white;
	background: transparent url('../image/a1_selected.png') 0 0 no-repeat;
}
#menu ul.sub{
	list-style-type: none;
	padding: 5px 0;
	margin: 0;
	margin-bottom: 8px;
	background: #e28704 url('../image/a1_sub.jpg') bottom left no-repeat;
}
#menu ul.sub li{
	display: block;
	border: none;
	margin-left: 7px;
	margin-bottom: 3px;
}
#menu ul.sub li a {
	/*padding: 2px 0;
	padding-left: 10px;
	margin: 1px 0;*/
	display: block;
	width: 186px;
	padding: 0;
	margin: 0;
	line-height: 15px;
	height: auto;
	padding-top: 5px;
}
#menu ul.sub li a span{
	display: block;
	color: #fff;
	font-size:9pt;
	padding: 0 5px;
	padding-bottom: 5px;
	font-weight: normal;
	text-align: left;
	line-height: 15px;
}

#menu ul.sub li a:hover, #menu ul.sub li a.active, #menu ul.sub li a.selected {
	background: transparent url('../image/sub_bg.jpg') top right no-repeat;
}

#menu ul.sub li a:hover span, #menu ul.sub li a.active span, #menu ul.sub li a.selected span{
	color: #e28704;
	background: transparent url('../image/sub_bg.jpg') bottom right no-repeat;
}
#menu ul.sub ul.subsub{
	list-style-type: none;
	padding: 0;
	padding-top: 8px;
	padding-bottom: 5px;
	margin: 0;
	width: 186px;
	margin-top: -5px;
	background: white url('../image/sub_bg_.jpg') bottom right no-repeat;	
}
#menu ul.sub li ul.subsub li{
	display: block;
	border: none;
	padding-left: 10px;
	margin: 0;
	width: 176px;
	margin-bottom: 3px;
}
#menu ul.sub li ul.subsub li a {
	color: #888;
	font-size:9pt;
	font-weight: normal;
	text-align: left;
	padding: 3px;
	line-height: 15px;
	height: auto;
	background: none;
	border: none;
	width: 170px;
}
#menu ul.sub li ul.subsub li a:hover, #menu ul.sub li ul.subsub li a.active, #menu ul.sub li ul.subsub li a.selected {
	color: #e28704;
}

#menu ul.sub ul.subsub ul.subsubsub{
	list-style-type: none;
	padding-left: 15px;
	margin: 6px 0;
	background: none;
}
#menu ul.sub li ul.subsub ul.subsubsub li{
	border: none;
}
#menu ul.sub li ul.subsub ul.subsubsub li a {
	color: #ddd;
	font-size:9pt;
	font-weight: normal;
	text-align: left;
	padding: 3px;
	margin-left: 10px;
	line-height: 15px;
	height: auto;
	background: none;
	border: none;
}
#menu ul.sub li ul.subsub ul.subsubsub li a:hover {
	color: #fff;
}
#menu ul.sub li ul.subsub ul.subsubsub li a.active {
	color: #fff;
	font-size:9pt;
	font-weight: normal;
	text-align: left;
	padding: 3px;
	margin-left: 10px;
	line-height: 15px;
	height: auto;
	background: none;
	border: none;
}
#menu ul.sub li ul.subsub ul.subsubsub li a.selected {
	color: #fff;
	font-size:9pt;
	font-weight: bold;
	text-align: left;
	padding: 3px;
	margin-left: 10px;
	line-height: 15px;
	height: auto;
	background: none;
	border: none;
}
#menu #qContact{
	margin: 10px 0;
	margin-top: 20px;
	font-size: 9pt;
	
}
#menu #qContact .otitle{
	color: #eacdc2;
	padding: 3px 0;
}
h1{
	color: #e28704;
	font-size: 16pt;
	font-weight: normal;
	padding: 3px 0;
}

.pagination_top{
	display: block;
	float: right;
}
	
.pagination_top a, .pagination_top span{
	display: block;
	float: right;
	text-decoration: none;
	color: #666;
	font-size: 9pt;
	margin: 0 3px;
}
.pagination_top a:hover{
	color: #111;
}

.pagination_top span.paginCur{
	color: #223856;
	font-weight: bold;
}

h2{
	color: #555;
	padding: 2px 0;
	padding-left: 2px;
	font-size: 12pt;
	font-weight: bold;
	margin-bottom: 5px;
/*
	color: #444;
	font-size: 13pt;
	font-weight: bold;
	margin-bottom: 5px;
	*/
}
.content_text h2.section_h2{
	background: #3c6990;
}
.content_text h2.section_h2 a, .content_text h2.section_h2:hover a{
	color: white;
	border: none;
}
.content_text h2.section_h2 a:hover, .content_text h2.section_h2:hover a:hover{
	color: white;
	border: none;
}
.content_text h2.section_h2:hover{
	background: #999;
}

h2.news_title{
	color: white;
	font-size: 12pt;
	font-weight: normal;
	padding: 8px 10px;
	background: #666;
	margin-bottom: 5px;
}

h3{
/*
	background-color: #3c6990;
	color: white;
	padding: 2px 0;
	padding-left: 2px;
	font-size: 11pt;
	font-weight: normal;
	margin-bottom: 5px;
	*/
	color: #777;
	font-size: 11pt;
	font-weight: bold;
	margin-bottom: 5px;
	padding-left: 2px;

}

.content_text{
	padding: 5px 0;
}
.content_text p{
	text-align: justify;
}
.content_text a{
	color: #3c6990;
	/*border-bottom: 1px dashed #3c6990;*/
}
.content_text a:hover{
	color: #333;
	/*border-bottom: 1px dashed #333;*/
}

#leftContent{
	float: left;
	width: 550px;
	margin: 0;
	padding-top: 10px;
}
#leftContent p{
	font-size: 10pt;
	line-height: 18px;

}
#leftContent ol, #leftContent ul{
	margin-left: 30px;
}
#leftContent ol li, #leftContent ul li{
	margin: 5px 0;
}
#rightContent{
	float: right;
	width: 190px;
	margin: 0;
}

#rightContent .rightBlock{
	position: relative;
	width: 210px;
	padding-top: 25px;
	background: transparent url('../image/rblock_body.png') top right no-repeat;
}
#rightContent .rightBlock .rb_content{
	width: 188px;
}
#rightContent .rightBlock .rb_footer{
	height: 30px;
	background: transparent url('../image/rblock_footer.jpg') top right no-repeat;
}

#rightContent .rightBlock h1{
	position: relative;
	font-size: 11pt;
	padding: 5px 0;
	margin: 0;
	border-bottom: 1px dotted #e28704;
}

#rightContent .rightBlock h1 a{
	text-decoration: none;
	color: #e28704;
}
#rightContent .rightBlock h1 a:hover{
	color: #ff5d44;
}

#rightContent .rightBlock .cbody{
	margin-top: 5px;
	padding: 0;
	padding-left: 5px;
}
#rightContent .rightBlock .cbody p{
	text-align: justify;
	margin-bottom: 10px;
}
#rightContent .rightBlock .cbody a.link{
	color: #3c6990;
	border: none;
}
#rightContent .rightBlock .cbody a.link:hover{
	text-decoration: underline;
}


#rightContent p.logos{
	text-align: center;
}
#rightContent p.logos a, #rightContent p.logos a img, #rightContent p.logos a:hover, #rightContent p.logos a img:hover{
	border: none;
}


.sPhotos a{
	float: left;
	margin: 4px;
	border: 1px solid white;
}
.sPhotos a:hover, .sPhotos a.selected{
	border: 1px solid #719016;
}
#mGallery{
	position: relative;
	width: 220px;
	height: 151px;
}
#mGallery a{
	position: absolute;
	top: 0;
	left: 0;
	width:220px;
	height: 150px;
}

ul.b_arrow, ul.blt_sq{
	list-style-type: none;
}
ul.b_arrow li{
	margin-bottom: 10px;
}

ul.blt_sq li{
	margin: 4px 0;
	padding-left: 10px;
	width: 170px;
	background: transparent url('../image/blt_sq.gif') 0 5px no-repeat;
}
ul.blt_sq li:hover{
	background: transparent url('../image/blt_sq_o.gif') 0 5px no-repeat;
}

ul.blt_sq li a{
	color: #888;
}
ul.blt_sq li a:hover{
	color: #e28704;
}

ul.b_arrow li a{
	display: block;
	text-decoration: none;
	color: #888;
	padding-left: 18px;
	margin: 0;
	font-size: 9pt;
	background: transparent url('../image/arrow_o.gif') center left no-repeat;	
}
ul.b_arrow li a img,ul.b_arrow li a img:hover{
	border: none;
}
ul.b_arrow li a:hover{
	color: #e28704;
	background-image: url('../image/arrow.gif');
}

span.mdate{
	font-size: 8pt;
	color: #6996b7;
}
.content_text h2 a, .content_text h2 a:hover{
	border: none;
}
.content_text h3.news_h3{
	background: #3c6990;
}
.content_text h3.news_h3 a, .content_text h3.news_h3:hover a{
	color: white;
	border: none;
}
.content_text h3.news_h3 a:hover, .content_text h3.news_h3:hover a:hover{
	color: white;
	border: none;
}
.content_text h3.news_h3:hover{
	background: #999;
}


div#research_areas_table_div{
margin: 0 auto; position: relative; width: 540px; height: 541px; background: white url('../image/new_areas.jpg') 0 0 no-repeat;
}
table#research_areas_table{width: 540px; }
table#research_areas_table th{font-size: 16pt; color: white; height: 95px; width: 260px;}
table#research_areas_table td.area{width: 125px; height: 130px; text-align: center;}
table#research_areas_table td.area_last{position: relative; text-align: center; width: 260px;height: 130px;}

table#research_areas_table td.area a{position: relative; display: block; margin-top: 5px; color: white; font-size: 10pt; background: transparent url('../image/area_1.jpg') center top no-repeat; height: 119px;}
table#research_areas_table td.area_last a{
position: relative; display: block; margin-top: 5px; color: white; font-size: 10pt; background: transparent url('../image/area_1.jpg') center top no-repeat; height: 119px; width: 119px; margin-left: 70px;}
table#research_areas_table td.area_last a:hover, table#research_areas_table td.area a:hover{ background-position: center bottom;}
table#research_areas_table td.area a span, table#research_areas_table td.area_last a span{display: block;position: absolute;left: 3px;bottom: 5px;text-align: center;color: white;font-size: 10pt;width: 119px; cursor: pointer;}

/* //////////// breadcrumbs ///////////// */


#breadcrumbs{
	display: block;
	height: auto;
	text-align: right;
	padding: 1px 0;
	padding-right: 10px;
	color: #888;
}
#breadcrumbs span{
	font-size: 7pt;
	color: #888;
	font-style: italic;
	text-decoration: none;
	line-height: 12px;
}
#breadcrumbs a{
	font-size: 7pt;
	color: #888;
	text-decoration: none;
	line-height: 12px;
}
#breadcrumbs a:hover{
	text-decoration: underline;
}

/* //////////////////////// FOOTER //////////////////////// */

#footerDiv{
	display: block;
	position: relative;
	height: 35px;
	text-align: center;
	background: transparent url('../image/footer.jpg') 0 0 repeat-x;
}

#footer{
	position: relative;
	width: 980px;
	padding-top: 6px;
	margin: 0 auto;
}

#footer_left {
	float: left;
	text-align: left;
	margin:0;
	height: 20px;
	width: 300px;
	
}
a.footer_text{
	color: #fff;
	font-size: 7pt;
	line-height: 20px;
	text-decoration: none;
	padding-left: 20px;
}

a:hover.footer_text{
	text-decoration: none;
}

#footer_right {
	float: right;
	color: #fff;
	font-size: 7pt;
	text-align: right;
	padding-right: 10px;
	height: 20px;
	line-height: 20px;
	width: 200px;
}

/* //////////////////////// TABLE //////////////////////// */

table.hr {
	border: 0;
	empty-cells: show;
	border-collapse: collapse;
	width: 100%;
}

table.hr td{
	padding: 3px 0;
	}

.row0{
	background-color: white;
}
.row1{
	background-color: #eef0f1;
}
.rowSelected0 td {
	background-color: #cad9e8;
}

.rowSelected1 td {
	background-color: #cad9e8;
}

th.model{
	font-size: 12pt;
	color: white;
}

th.field{
	font-size: 10pt;
	line-height: 22px;
	text-align: center;
	font-weight: normal;
	color: white;
}


#rssFeed{
   position:absolute;
   top:0;
   right:250px;
}

#rssFeed a
{
   display: block;
   padding-left: 30px;
   line-height: 24px;
   font-size: 10pt;
   color: #fff;
   margin-top: 10px;
   margin-right: 0pt;
   margin-bottom: 10px;
   margin-left: 0pt;
   text-decoration: none;
   background-color: transparent;
   background-image: url("../image/rss.png");
   background-repeat: no-repeat;
}

#rssFeed .feed
{
   background-position: 0px 0px;
}

#rssFeed  a.feed:hover
{
   color: #ffaa00;
}

a.rss_link
{
   padding-left: 20px;
   display: block;
   float: left;
   width: 200px;
   background-color: transparent;
   background-image: url("../image/feed.png");
   background-repeat: no-repeat;
   background-attachment: scroll;
   background-position: 0pt 0pt;
   margin-bottom: 5px;
   color: #666666;
   text-decoration: none;
}

a.rss_link:hover
{
   color: red;
   border-bottom-style:none;
}

p.underlined_p
{
	font-weight: bold;
	font-size: 12pt;
	margin-top: 20px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #91cbd6;
}
.boxBody div ul li a.conference_page{
	padding: 3px;
}
.boxBody div ul li a.conference_pageselected{
	padding: 3px;
	text-decoration: none;
	background-color: #EFEFEF;
}
.internal_pages
{
	float:right;
	width:200px;
	background-color:#EFF7FA;
	margin-left:5px;
}
#login {
	width: 100%;
	font-size: 9pt;
	text-align: right;
	color: white;
	text-align: right;
}
#login a{
	color: white;
	font-weight: bold;
}

.edit_btn {
	font-size: 8pt;
	color: #35c;
	font-weight: bold;
	width: 40px;
}

#leftContent p.h3_link{
	margin: 8px 0;
}
#leftContent p.h3_link a{
	font-size: 12pt;
	padding: 2px 5px;
}
#leftContent p.h3_link span.selected{
	font-size: 12pt;
	padding: 2px 5px;
	background: #3c6990;
	color: white;
	border: 1px dotted white;
}

#leftContent  div.publication_btns a{
	display: block;
	float: left;
	height: 30px;
	color: white;
	line-height: 30px;
	margin-right: 10px;
	padding-left: 10px;
	background: transparent url('../image/publications_btn.jpg') top left no-repeat;
}
#leftContent  div.publication_btns a span{
	display: block;
	float: left;
	height: 30px;
	color: white;
	line-height: 30px;
	padding-right: 10px;
	background: transparent url('../image/publications_btn.jpg') top right no-repeat;
}
#leftContent  div.publication_btns a:hover{
	background-position: bottom left;
	border: none;
}
#leftContent  div.publication_btns a:hover span{
	background-position: bottom right;
}

#leftContent a.area_img{
	position: relative;
	display: block;
	width: 176px;
	height: 176px;
//	background: white url('../image/lab_areas.jpg') 0 0 no-repeat;
}
#leftContent a.area_img span{
	display: block;
	position: absolute;
	left: 8px;
	bottom: 25px;
	text-align: center;
	color: white;
	font-size: 11pt;
	width: 160px;
}
#leftContent a.area_img:hover{
	border: none;
}
#leftContent a.area1, a.area2, a.area3, a.area4, a.area5, a.area6, a.area7, a.area8, a.area9, a.area10{
	background: transparent url('../image/lab_areas.jpg') 0 0 no-repeat;
}
/*#leftContent a.area1:hover, a.area2:hover, a.area3:hover, a.area4:hover, a.area5:hover, a.area6:hover, a.area7:hover, a.area8:hover, a.area9:hover, a.area10:hover{
	background-position: 0 100%;
}
*/
#leftContent a.area1{ background-position: 0 -1px;}
#leftContent a.area1:hover{ background-position: -558px -1px;}
#leftContent a.area2{background-position: -186px -1px;}
#leftContent a.area2:hover{ background-position: -744px -1px;}
#leftContent a.area3{ background-position: -372px -1px;}
#leftContent a.area3:hover{ background-position: -930px -1px;}
#leftContent a.area4{ background-position: 0 -187px;}
#leftContent a.area4:hover{ background-position: -558px -187px;}
#leftContent a.area5{ background-position: -186px -187px;}
#leftContent a.area5:hover{ background-position: -744px -187px;}
#leftContent a.area6{ background-position: -372px -187px;}
#leftContent a.area6:hover{ background-position: -930px -187px;}
#leftContent a.area7{ background-position: 0 -373px;}
#leftContent a.area7:hover{ background-position: -558px -373px;}
#leftContent a.area8{ background-position: -186px -373px;}
#leftContent a.area8:hover{ background-position: -744px -373px;}
#leftContent a.area9{ background-position: -372px -373px;}
#leftContent a.area9:hover{ background-position: -930px -373px;}
#leftContent a.area10{background-position: -186px -559px;}
#leftContent a.area10:hover{ background-position: -744px -559px;}

#leftContent table#areas_table td{
	padding: 5px 0;
}
/* ////////////////////////////////////////////// */
#leftContent .kwicks {
	/* recommended styles for kwicks ul container */
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	width: 550px;
	border: 5px solid #487599;
	background: #487599;
}
.kwicks li{
	/* these are required, but the values are up to you (must be pixel) */
	width: 88px;
	height: 188px;
	/*do not change these */
	display: block;
	overflow: hidden;
	margin: 0;
	float: left;
	padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
}

#kwick_1, #kwick_2, #kwick_3, #kwick_4, #kwick_5, #kwick_6{ 
	background: transparent url('../image/kwicks/small/img1.jpg') top center no-repeat;
}

#kwick_1.active, #kwick_2.active, #kwick_3.active, #kwick_4.active, #kwick_5.active, #kwick_6.active  { 
	/*background-position: 0 0;*/
}
/* ////////////////////////////////////////////// */
